Subject: bug#52348: closed (python-pytorch collides with tensorflow)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 06 Feb 2025 09:35:02 +0000

Your bug report

#52348: python-pytorch collides with tensorflow

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
52348: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=52348
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: python-pytorch collides with tensorflow
From: Cayetano Santos <[email-masked]>
To: [email-masked]
Date: Thu, 06 Feb 2025 10:34:13 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Too old, doesn’t apply anymore.

--
Cayetano Santos
.
gpg: CCB8 1842 F9D7 058E CD67 377A BF5C DF4D F6BF 6682
key: meta.sr.ht/~csantosb.pgp

Subject: Error installing pytorch and tensorflow
From: Cayetano Santos <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 09:41:56 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi guix,

  By just issuing a

    guix install python-pytorch tensorflow

I get a conflict error with python-protobuf (3.6.1 and 3.12.4). 
However, when I

    guix shell --container python-pytorch tensorflow

I manage to create an environment with no issue.

Finally, with ’guix pack ...’ I get the same error as before.

Best,

Cayetano Santos